Bug 1918 - Ошибка в имени модуля для AC97 карты via8233 в Мастере 2.2b
: Ошибка в имени модуля для AC97 карты via8233 в Мастере 2.2b
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-13 13:25 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-13 13:25:12
При установке Master 2.2b в /etc/modules.conf неправильно прописывается модуль
для via8233 (материнка AOpen AK77-333). В modules.conf он прописывается как
snd-via8233, а сам модуль называется snd-via82xx. Соответственно при загрузек
имеем ошибку \"не могу найти модуль\", после правки
\"ручками\" все начинает работать.
---

---
------- Comment #1 From 2003-09-26 20:37:30 -------
баг не имеет отношения собственно к драйверу
------- Comment #2 From 2003-10-18 21:33:12 -------
Reassign to owner
------- Comment #3 From 2004-03-19 18:02:17 -------
fixed (Compact-2.3)